Author Topic: Cannot Sync after upgrade to version 1.4  (Read 598 times)

0 Members and 1 Guest are viewing this topic.

Offline ethought

  • Trade Count: (0)
  • Puppy
  • *
  • Posts: 2
  • Shiba Inu
    • View Profile
Cannot Sync after upgrade to version 1.4
« on: January 06, 2014, 11:18:04 AM »
Upgraded to version 1.4 from github source.

Cannot sync now using this dogecoin.conf

rpcuser=dogecoinrpc
rpcpassword=*REMOVED*
server=1
daemon=1
listen=1
addnode=95.85.29.144
addnode=162.243.113.110
addnode=146.185.181.114
addnode=188.165.19.28
addnode=166.78.155.36
addnode=doge.netcodepool.org
addnode=doge.cryptoculture.net
addnode=dogepool.pw
addnode=78.46.57.132

Any ideas?

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14